Module
Contents
Index 🔎︎

# Month Function

Returns the month of a year from a serial date that is generated by the DateSerial or the DateValue function.

## Sintaksis:

    Month (Angka)

## Nilai hasil:

Integer

## Parameter:

Number: Numeric expression that contains the serial date number that is used to determine the month of the year.

This function is the opposite of the DateSerial function. It returns the month in the year that corresponds to the serial date that is generated by DateSerial or DateValue. For example, the expression

    Print Month(DateSerial(1994, 12, 20))

menghasilkan nilai 12.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleMonth

        MsgBox "" & Month(Now) ,64,"Bulan saat ini"

    End Sub